$kind: http-request
url: "{{Local_URL}}hr/allowancetypes/bf843c26-666f-4b7f-8a09-12ad2a9acca4"
method: PUT
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"name\": \"Seniority\", \r

    \    \"description\":\"Here is my Housing benefit\",\r

    \    \"auto_apply\":1,\r

    \    \"frequency\":\"Monthly\",\r

    \    \"calculation_type\":\"fixed\",\r

    \    \"is_taxable\":false,\r

    \    \"default_value\":100000,\r

    \    \"account_id\":7 //C.O.A ID\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 4000
